/* PAGELAYOUT CSS - 2013 */

body
{
    margin: 0;
    padding: 0 0 20px 0;
}

div#page
{
    width: 1400px;
    background-color: #ffffff;
    margin: 0 auto;
}

.page-width
{
    width: 1400px;
    margin: 0 auto;
}

header
{
    background: url(../images/subpageraster.png) repeat-x top left;
}

/*div#page.frontpage header
{
    background: none;
    height: 346px;
}
*/
header
{
    height: 160px;
    position: relative;
}

header.page-width
{}

/*div#page.frontpage div#logo
{
    left: 90px;
    top: 48px;
}
*/
div#logo {
    position: absolute;
    top: 0px;
    left: 175px;
}

div#logo h1
{
    margin: 0;
}

div#logo a, div#logo span.image
{
    display: block;
}

div#logo span.image
{
    width: 150px;
    height: 150px;
    background: url(../images/KONGSBERG-logo.png) top left no-repeat;
}

div#logo a span.text
{
    display: none;
}


/* EXTRA MENU */

nav#extramenu
{
    font-size: 1em;
    margin: 10px 20px 0 0;
    display: block;
    width: 100%;
   
    padding: 15px 0 25px 0;
}

/*div#page.frontpage nav#extramenu
{
 background: rgba(0,0,0,0.5);
}
*/
nav#extramenu ul {
    margin: 0;
    padding: 0;
    color: #ffffff;
}

nav#extramenu li
{
    margin: 0 20px 0 10px;
    padding: 0 0 0 10px;
    float: right;
    list-style-type: none;
    list-style-image: none;
}

nav#extramenu li:first-child
{
    border-left: none;
}

nav#extramenu a
{
    color: #ffffff;
    text-decoration: none;
}

nav#extramenu a:hover
{
    text-decoration: underline;
}

ul#extramenu-list, ul#extramenu-list-name
{
    clear: both;
}


/* TOP MENU */

/*div#page.frontpage div#topmenu-bg
{
        margin-top: -30px;
}
*/
div#topmenu-bg
{
    background-color: #283643;
    margin-bottom: 30px;
}

nav#topmenu
{
    position: relative;
    z-index: 1000;
}

nav#topmenu strong
{
    margin-left: 10px;
    display: none;
}

nav#topmenu div.submenu
{
    display: none;
}

nav#topmenu div.dropdownmenu
{
    position: absolute;
    top: 40px;
    left: -1px;
    display: none;
    z-index: 1;
}

nav#topmenu ul
{
    margin: 0px 0 0 0;
    padding: 0;
    text-align: center;
    position: relative;
    z-index: 1;
}

nav#topmenu div.dropdownmenu ul
{
    min-width: 220px;
    border: 1px #d0d0d0;
    border-style: none solid solid solid;
}

nav#topmenu div.dropdownmenu ul ul
{
    display: none;
}

nav#topmenu li
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style-image: none;
    position: relative;
    display: inline-block;
}

nav#topmenu li li
{
    margin: 0;
    padding: 0;
    border: none;
    display: block;
    float: none;
}

nav#topmenu a
{
    font-size: 0.9em;
    font-weight: normal;
    color: #ffffff;
    padding: 17px 14px;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: inline-block;
    white-space: pre;
    position: relative;
}

nav#topmenu li.selected > a
{

}

nav#topmenu li.current a.children.menuhover, nav#topmenu a.children.menuhover
{


}

nav#topmenu ul ul
{
    background-color: #bde2ec;
    text-align: left;
}


nav#topmenu a.children.menuhover
{
    position: relative;
}

nav#topmenu a:hover, nav#topmenu li.selected > a
{
    text-decoration: underline;
}

nav#topmenu div.submenu
{
}

nav#topmenu div.submenu a
{
    color: #008ccb;
    display: block;
}


/* PATH */

div#path-bg
{
    margin: -15px 10px 25px 10px;
}

nav#path
{
    font-size: 0.85em;
    padding: 0 10px;
}

nav#path, nav#path a
{
    color: #808080;
    width: 1010px;
}

nav#path em
{
    font-style: normal;
}


/* CONTENT TOP */

div.hide-content-top section#content-top
{
    display: none;
}

section#content-top
{
    margin: 0px 0 0px 0;
}


/* MIDDLE COLUMNS */

div#content-middle
{
    padding: 0px;
}

div#content-middle.page-width
{
    width: 1024px;
}

div#content-left-area
{
    padding-left: 220px;
}

div.hide-content-left div#content-left-area
{
    padding-left: 0;
}

div#content-right-area
{
    padding-right: 220px;
}

div.hide-content-right div#content-right-area
{
    padding-right: 0;
}

div#content-center-area
{
    border-left: 1px solid #ededed;
}

div.hide-content-left div#content-center-area
{
    border-left: none;
}


/* CONTENT LEFT */

div#content-left-position
{
    width: 220px;
    margin-left: -220px;
    float: left;
}

div.hide-content-left section#content-left
{
    display: none;
}

section#content-left
{
    padding-right: 20px;
}

nav#sidemenu ul, nav#sidemenu li
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style-image: none;
}

nav#sidemenu ul
{
}

nav#sidemenu ul ul
{
    border-top: none;
    margin-left: 15px;
}

nav#sidemenu li
{
    list-style-image: url(../images/menu-bullet.png);
    list-style-position: outside;
    margin-left: 20px;
        border-bottom: 1px solid #e4e4e4;
}

nav#sidemenu li li
{
    margin: 0;
    border-bottom: none;
    list-style-image: url(../images/menu-sub-bullet.png);
}

nav#sidemenu a
{
    color: #000000;
    padding: 6px 0;
    text-decoration: none;
    display: block;
}

nav#sidemenu li.selected > a
{
    color: #81286D;
    font-weight: bold;
}

nav#sidemenu a:hover
{
}


/* CONTENT CENTER */

div#content-center-position
{
    width: 100%;
    float: left;
}

section#content-center
{
    padding: 0 20px 0 19px;
}

div.hide-content-left section#content-center
{
    margin-left: 0;
    padding-left: 0;
}

div.hide-content-right section#content-center
{
    margin-right: 0;
    padding-right: 0;
}


/* CONTENT RIGHT */

div#content-right-position
{
    width: 220px;
    margin-right: -220px;
    float: right;
}

div.hide-content-right section#content-right
{
    display: none;
}

section#content-right
{
}



/* CONTENT BOTTOM */

div.hide-content-bottom section#content-bottom
{
    display: none;
}


/* FOOTER */

div#footer-bg
{
    margin-top: 20px;
    border-top: 1px solid #333333;
    background-color: #ffffff;

}

footer
{
    font-size: 0.85em;
    padding: 5px 20px;
    text-align: center;
}

footer address, footer a
{
    color: #666666;
}

footer address
{
    font-style: normal;
}

footer strong
{
    text-transform: uppercase;
}

div#credits
{
    font-size: 0.85em;
    margin: 20px auto 0 auto;
    text-align: center;
}

div#credits a, div#credits address
{
    color: #606060;
}

div#credits address
{
    font-style: normal;
    padding:  0 10px;
}

div.object-right
{
    float: right;
    margin: 0.4em;
}

div.object-left
{
    float: left;
    margin: 0.4em;
}

div.object-center
{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

table.plain, table.plain td, table.plain tr
{
    border-width: 0;
    background-color: none;
}

table.plain tr:nth-child(2n+1)
{
    background-color: #ffffff;
}

table.plain td:first-child
{
    width: 100px;
}

.nodeview-course
{
    padding-top: 15px;
}

.right
{
    text-align:right;
}

.nodeview-course table
{
    width: 100%;
}

.nodeview-course table th
{
    white-space: normal;
}

#exercise h2
{
    font-size: 1.25em;
}

.nodeview-course table#courses tr:nth-child(2n+1)
{
    background-color: #ffffff;
}

.abc-errors a
{
    color: red;
}

tr.required td
{
    font-weight: bold;
}

tr.required input, tr.required textarea
{
    border-color: red;
}

